package com.rjconsultores.ventaboletos.web.utilerias.menu.exception;

public class MenuNoExisteException extends RuntimeException {

	private static final long serialVersionUID = 1L;

	public MenuNoExisteException(String arg0, Throwable arg1) {
		super(arg0, arg1);
	}

	public MenuNoExisteException(String arg0) {
		super(arg0);
	}

}
